Bug 1382986 - php-akamai-open-edgegrid-client-0.6.0 is available
Summary: php-akamai-open-edgegrid-client-0.6.0 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: php-akamai-open-edgegrid-client
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On: php-akamai-open-edgegrid-auth
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-10-08 21:41 UTC by Upstream Release Monitoring
Modified: 2016-11-19 21:09 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2016-11-15 23:21:55 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2016-10-08 21:41:06 UTC
Latest upstream release: 0.6.0
Current version/release in rawhide: 0.5.0-1.fc26
URL: https://github.com/akamai-open/AkamaiOPEN-edgegrid-php

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10488/

Comment 1 Fedora Update System 2016-11-03 12:15:30 UTC
php-akamai-open-edgegrid-client-0.6.0-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-57b1ccf59a

Comment 2 Fedora Update System 2016-11-03 12:15:39 UTC
php-akamai-open-edgegrid-client-0.6.0-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f8fa2c400e

Comment 3 Fedora Update System 2016-11-03 12:15:43 UTC
php-akamai-open-edgegrid-client-0.6.0-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-cd34219556

Comment 4 Fedora Update System 2016-11-05 03:33:51 UTC
php-akamai-open-edgegrid-client-0.6.0-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-cd34219556

Comment 5 Fedora Update System 2016-11-05 03:52:22 UTC
php-akamai-open-edgegrid-client-0.6.0-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-57b1ccf59a

Comment 6 Fedora Update System 2016-11-05 18:58:24 UTC
php-akamai-open-edgegrid-client-0.6.0-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f8fa2c400e

Comment 7 Fedora Update System 2016-11-06 01:52:53 UTC
php-akamai-open-edgegrid-client-0.6.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-57b1ccf59a

Comment 8 Fedora Update System 2016-11-15 23:21:55 UTC
php-akamai-open-edgegrid-client-0.6.0-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2016-11-16 17:24:14 UTC
php-akamai-open-edgegrid-client-0.6.0-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2016-11-19 21:09:48 UTC
php-akamai-open-edgegrid-client-0.6.0-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.